Bug 120265 - kdelibs-devel missing Requires: libart_lgpl-devel
Summary: kdelibs-devel missing Requires: libart_lgpl-devel
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On: 119642
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-07 13:51 UTC by Miloslav Trmac
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-19 13:28:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2004-04-07 13:51:58 UTC
Description of problem:
SSIA

Version-Release number of selected component (if applicable):
kdelibs-3.2.1-1.4

Comment 1 Warren Togami 2004-04-19 13:28:22 UTC
Should be fixed soon.


Note You need to log in before you can comment on or make changes to this bug.